* {
    margin: 0;
    padding: 0;
    box-sizing: border-box;
}

body {
    min-height: 100vh;

    font-family: "Segoe UI", sans-serif;

    background:
        linear-gradient(
            135deg,
            #0d1b2a,
            #1b263b,
            #415a77
        );

    color: white;

    display: flex;
    justify-content: center;
    align-items: center;
}

.page {
    text-align: center;
    width: 90%;
    max-width: 1400px;
}

h1 {
    font-size: 4rem;
    margin-bottom: 10px;

    text-shadow:
        0 0 15px rgba(255,255,255,0.3);
}

.subtitle {
    font-size: 1.3rem;
    color: #d0d0d0;
    margin-bottom: 50px;
}

.card-container {
    display: flex;
    justify-content: center;
    gap: 30px;
    flex-wrap: wrap;
}

.card {

    width: 320px;
    height: 220px;

    padding: 30px;

    backdrop-filter: blur(10px);

    background:
        rgba(255,255,255,0.08);

    border:
        1px solid rgba(255,255,255,0.15);

    border-radius: 20px;

    cursor: pointer;

    transition: 0.3s ease;

    box-shadow:
        0 8px 32px rgba(0,0,0,0.3);

    display: flex;
    flex-direction: column;
    justify-content: center;
}

.card:hover {

    transform:
        translateY(-10px)
        scale(1.03);

    background:
        rgba(255,255,255,0.15);

    box-shadow:
        0 20px 40px rgba(0,0,0,0.4);

}

.card h2 {
    font-size: 2rem;
    margin-bottom: 15px;
}

.card p {
    font-size: 1rem;
    color: #d8d8d8;
    line-height: 1.5;
}

.card-link {
    text-decoration: none;
    color: inherit;
}

header h1 {
    cursor: pointer;
}

button {

    padding: 12px 24px;

    border: 1px solid rgba(255,255,255,0.2);
    border-radius: 12px;

    background: rgba(255,255,255,0.1);

    color: white;

    font-size: 1rem;
    font-weight: 600;

    cursor: pointer;

    backdrop-filter: blur(10px);

    transition: all 0.3s ease;

    box-shadow:
        0 4px 15px rgba(0,0,0,0.2);
}

button:hover {

    transform: translateY(-2px);

    background: rgba(255,255,255,0.2);

    box-shadow:
        0 8px 20px rgba(0,0,0,0.3);
}